* {
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
}
.body {
    background: url('assets/images/spca-cs-1.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
     -o-background-size: cover;
    background-size: cover;
}
.center {
    display: table;
    margin: 0px auto;
}
.container-first {
    margin-top: 100px;
}
.logo {
    width: 130px;
    margin-bottom: 30px;
}
h1,
h2,
h3 {
    font-weight: 300;
    color: white;
    margin-bottom: 30px;
}
.btn {
    font-size: 18px;
    text-transform: uppercase;
    border: 2px solid white;
    padding: 15px 30px;
    background-color: transparent;
    color: white;
    font-weight: bold;
    margin-top: 40px;
    -webkit-transition: 0.6s;
    transition: 0.6s;
    margin-left: 15px;
    margin-right: 15px;
}
.btn:hover {
    border: 2px solid transparent;
    background-color: white;
    color: #2586CA;
}

@media only screen and (max-width: 700px) {
    
.container-first {
    margin-top: 50px !important;
}
    
h1, .h1 {
    font-size: 30px;
    margin-bottom: 0px;
}
    
.btn {
    font-size: 16px;
}
    
}